uuid: 9a0600d0-ae0c-4b62-9093-e0a84d5e704b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_category
    - node.type.service_request
    - taxonomy.vocabulary.service_category
  enforced:
    module:
      - service_request
_core:
  default_config_hash: PmJL7WY6uxwcOh87Wd75GHRQjqkX8KO4Gk3osXoSM6I
id: node.service_request.field_category
field_name: field_category
entity_type: node
bundle: service_request
label: Category
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      service_category: service_category
    sort:
      field: _none
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
